Skip site navigation (1)Skip section navigation (2)
Date:      Sun, 13 Oct 2013 02:30:08 GMT
From:      edwin@FreeBSD.org
To:        edwin@FreeBSD.org, freebsd-ports-bugs@FreeBSD.org, mono@FreeBSD.org
Subject:   Re: ports/182943: [patch] www/mod_mono won't build if Apache 2.4 is installed
Message-ID:  <201310130230.r9D2U8TS096208@freefall.freebsd.org>

Next in thread | Raw E-Mail | Index | Archive | Help
Synopsis: [patch] www/mod_mono won't build if Apache 2.4 is installed

Responsible-Changed-From-To: freebsd-ports-bugs->mono
Responsible-Changed-By: edwin
Responsible-Changed-When: Sun Oct 13 02:30:08 UTC 2013
Responsible-Changed-Why: 
Over to maintainer (via the GNATS Auto Assign Tool)

http://www.freebsd.org/cgi/query-pr.cgi?pr=182943



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?201310130230.r9D2U8TS096208>